rusoto_opsworks 0.33.0

AWS SDK for Rust - AWS OpsWorks @ 2013-02-18

Rusoto OpsWorks

Rust SDK for AWS OpsWorks

You may be looking for:

Requirements

Rust stable or beta are required to use Rusoto. Nightly is tested, but not guaranteed to be supported. Older versions may be supported. The currently supported Rust versions can be found in the Rusoto project travis.yml.

On Linux, OpenSSL is required.

Installation

To use rusoto_opsworks in your application, add it as a dependency in your Cargo.toml:

[dependencies]
rusoto_opsworks = "0.33.0"

Contributing

See CONTRIBUTING.

License

Rusoto is distributed under the terms of the MIT license.

See LICENSE for details.